function FileData_Pairs(x)
{
x.t("tibems_server_disconnected","reconnect");
x.t("tibems_server_disconnected","tibems_server_reconnecting");
x.t("method","instead");
x.t("parameter","description");
x.t("tibems_getexceptiononftevents","page");
x.t("tibems_server_reconnected","false");
x.t("tibems_server_reconnected","call");
x.t("failover","tibems_server_disconnected");
x.t("failover","trigger");
x.t("failover","process");
x.t("description","callexceptionlistener");
x.t("callback","invoked");
x.t("events","during");
x.t("fault-tolerant","failover");
x.t("fault-tolerant","client");
x.t("fault-tolerant","switchover");
x.t("384","tibems_setexceptiononftswitch");
x.t("end-call","remarks");
x.t("state","fault-tolerant");
x.t("listener","connection");
x.t("listener","tibco");
x.t("listener","called");
x.t("connection","callback");
x.t("trigger","exception");
x.t("tibems-status","end-call");
x.t("reconnect","attempt");
x.t("tibems_status","tibems_setexceptiononftevents");
x.t("cobol","call");
x.t("catches","exception");
x.t("utilities","utility");
x.t("determines","exception");
x.t("invoked","client");
x.t("disconnection","tibems_server_disconnected");
x.t("status","code");
x.t("during","failover");
x.t("enterprise","message");
x.t("guide","tibco");
x.t("false","fault-tolerant");
x.t("detects","disconnection");
x.t("true","connection\u2019s");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("exceptionlistener","catches");
x.t("sets","whether");
x.t("attempt","tibems_server_reconnecting");
x.t("phases","failover");
x.t("functions","tibems_setexceptiononftevents");
x.t("tibems_setexceptiononftswitch","method");
x.t("tibems_setexceptiononftswitch","page");
x.t("function","purpose");
x.t("indicating","state");
x.t("software","chapter");
x.t("chapter","utilities");
x.t("whether","exception");
x.t("step","fault-tolerant");
x.t("report","successful");
x.t("instead","parameters");
x.t("purpose","sets");
x.t("client","tibems_getexceptiononftevents");
x.t("client","detects");
x.t("client","phases");
x.t("reports","events");
x.t("code","indicating");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("switchover","process");
x.t("event","tibems_setexceptiononftswitch");
x.t("tibems_server_reconnecting","tibems_server_reconnected");
x.t("tibems_server_reconnecting","reconnection");
x.t("value","callexceptionlistener");
x.t("declaration","tibems_status");
x.t("exception","listener");
x.t("exception","client");
x.t("exception","behavior");
x.t("exception","contains");
x.t("process","report");
x.t("process","declaration");
x.t("process","exception");
x.t("callexceptionlistener","cobol");
x.t("callexceptionlistener","true");
x.t("callexceptionlistener","returning");
x.t("remarks","setting");
x.t("page","384");
x.t("page","400");
x.t("reconnection","event");
x.t("reconnection","server");
x.t("utility","functions");
x.t("successful","reconnection");
x.t("400","setting");
x.t("called","step");
x.t("call","reports");
x.t("call","call");
x.t("call","tibems_setexceptiononftevents");
x.t("service","user\u2019s");
x.t("using","value");
x.t("setting","determines");
x.t("setting","exception");
x.t("behavior","fault-tolerant");
x.t("connection\u2019s","exceptionlistener");
x.t("tibems_setexceptiononftevents","function");
x.t("tibems_setexceptiononftevents","tibco");
x.t("tibems_setexceptiononftevents","using");
x.t("tibems_setexceptiononftevents","tibems_setexceptiononftevents");
x.t("tibems_setexceptiononftevents","tibems_bool");
x.t("tibems_bool","callexceptionlistener");
x.t("server","tibems_server_reconnected");
x.t("contains","status");
x.t("user\u2019s","guide");
}
